Bug 6892 - X utilities gnobex and irda-dump-X11 don't close properly
X utilities gnobex and irda-dump-X11 don't close properly
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: irda-utils (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-10 15:25 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 12:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-11-10 15:25:50 EST
The close button, (upper right corner of the window) does
not close the application (gnobex, irda-dump-X11)
Comment 1 Bernhard Rosenkraenzer 1999-11-22 12:44:59 EST
The irda*X11 packages are still highly experimental - the author of the base
package has actually removed them for 0.95.
This will be fixed, but it'll take a while.

Note You need to log in before you can comment on or make changes to this bug.